<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><CreaDate>20120531</CreaDate><CreaTime>17381200</CreaTime><SyncOnce>TRUE</SyncOnce><MetaID>{F4264250-0E05-42BD-ACDE-6631043D877D}</MetaID></Esri><idinfo><citation><citeinfo><onlink Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Distribution\NHDPlusGL\NHDPlus04\NHDPlusHydrodem04a\hydrodem</onlink></citeinfo></citation></idinfo><distInfo><distributor><distorTran><onLineSrc><linkage Sync="TRUE">file://\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Distribution\NHDPlusGL\NHDPlus04\NHDPlusHydrodem04a\hydrodem</linkage><protocol Sync="TRUE">Local Area Network</protocol></onLineSrc></distorTran></distributor></distInfo><dataqual><lineage><procstep><procdesc Sync="TRUE">Dataset copied.</procdesc><srcused Sync="TRUE">\\black\data1\NHDPlusBuildRefreshProduction\NHDPlusGL\Final_Ed3\NHDPlusGL\Working\BuildRefresh18_hydrodem2011042311505864\hydrodem04a\hydrodem</srcused><procdate Sync="TRUE">20120531</procdate><proctime Sync="TRUE">17381200</proctime></procstep></lineage></dataqual></metadata>
